% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/data.R
\docType{data}
\name{aec2016_2cp}
\alias{aec2016_2cp}
\title{2016 General election data for two candidate preferred votes for the House of Representatives for each polling place}
\format{A data frame with the following variables:
\itemize{
    \item ID: Electoral division ID    
    \item Electorate:  Electoral division name   
    \item PollingPlace: Polling place name     
    \item PollingPlaceID: Polling place ID  
    \item CandidateID: Candidate ID       
    \item Surname: Candidate surname          
    \item GivenNm: Candidate given name            
    \item BallotPosition: Candidate's position on the ballot    
    \item Elected: Whether the candidate was elected (Y/N)           
    \item HistoricElected:   
    \item PartyAb: Abbreviation for political party name           
    \item PartyNm: Political party name           
    \item OrdinaryVotes: Number of ordinates votes cast at the polling place for the candidate     
    \item Swing: Percentage change since the last election
    }}
\usage{
aec2016_2cp
}
\description{
A dataset containing two candidate preferred vote counts,  polling place locations,
and other results for the House of Representatives from the 2016 Australian federal election. Includes the count of votes for
the leading two candidates in the electorate after distribution of preferences for each polling place.
The data were obtained from the Australian Electoral Commission, and downloaded 
from \url{http://results.aec.gov.au/17496/Website/HouseDownloadsMenu-17496-csv.htm} and 
\url{http://www.aec.gov.au/elections/federal_elections/2016/downloads.htm}.
}
\keyword{datasets}
